Subject: New Reply Received - Delivery
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Sat, 15 Apr 2023 20:01:39 +0000 (UTC)

Hi Ali Atef,  The customer has responded to the ticket.  Delivery  Ticket comment <div dir="auto">Dear Ali, </div>
<div dir="auto"><br></div>
<div dir="auto">Firstly, case you are looking for is closed for me </div>
<div dir="auto">Its not my fault about that number anyway center point customer service team are not organized at all, in addition you had a poor internal team work connection, finally why u send me a replying on this mail and the company already decided to cancel the order and returned the money back </div>
<div dir="auto">… really I don’t understand,, what should i do?</div>
<div dir="auto"><br></div>
<div dir="auto">Regards </div>
<div dir="auto"><br></div>
<div dir="auto">Co founder, </div>
<div dir="auto">Ebn Elsamadi    </div>
<div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sat, 15 Apr 2023 at 11:20 PM Landmark Group &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex">
<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 6043759</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr">
<span>-</span>——</div>
</div>
<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div dir="ltr">Ali Atef : </div>
<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Momen,</div>
<div dir="ltr">
<br style="box-sizing:border-box">Thank you for reaching out to Centrepoint and giving us the opportunity to serve you.</div>
<div dir="ltr">
<div style="box-sizing:border-box;word-break:break-word"> </div>
<div style="box-sizing:border-box;word-break:break-word">We sincerely apologize for any inconvenience caused to you.</div>
<div style="box-sizing:border-box;word-break:break-word"><br style="box-sizing:border-box"></div>
<div dir="ltr" style="box-sizing:border-box;word-break:break-word">Regarding your order with ID (9425156916), we would like to inform you that our courier partner tried to contact you on (557176565) but didn't receive any response from your end.</div>
<div style="box-sizing:border-box;word-break:break-word"><br style="box-sizing:border-box"></div>
<div style="box-sizing:border-box;word-break:break-word">The courier has now sent the items back to the warehouse. Now, we would request you to order these items again from our website. </div>
<div style="box-sizing:border-box;word-break:break-word"><br style="box-sizing:border-box"></div>
<div dir="ltr" style="box-sizing:border-box;word-break:break-word">We would like to inform you that we have processed the refund of amount (AED 441) on (13/04/2023) and the amount you paid online will be refunded back to your original payment method within 7- 14 working days.</div>
<div style="box-sizing:border-box;word-break:break-word"><br style="box-sizing:border-box"></div>
<div dir="ltr" style="box-sizing:border-box;word-break:break-word">We thank you for your understanding and cooperation. Feel free to get in touch with us for further assistance.</div>
</div>
<div><br style="box-sizing:border-box"></div>
<div dir="ltr">Thank You,<br style="box-sizing:border-box"><span>Centrepoint </span>Support Team</div>
</div></div>
<div></div>
<div><br></div>
<br>

</div>
</blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/6043759